.ddsmoothmenu ul ul {
	border-bottom:10px solid #336600;
}

.ddsmoothmenu ul li a:hover{
background: #336600; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}

/* -------- Page Structure -------- */

#mainpagecontainer{ border-top:8px solid #416100;}
#pagecontainer{border-top:8px solid #416100;}
	
/* -------- Title -------- */

#categorytitle { color:#fff; background:#416100;}
#fullwidth-categorytitle {color:#fff; background:#416100;}

.sidebartitle { color:#416100; }

/* -------- Footer -------- */

#footer{
background:#000;
}
	
	#footerwrap {
		background: #131C00;
		}
		
	#footerbarwrap {

		background:#090E00;

		}


/*=== End of CSS ===*/
